/* file(nav.css) */

.menulist, .menulist ul {
	list-style:none;
	margin:0; padding:0;
	float: right;
}


/* first level */
.menulist li {
	display:block;
	float:left;
	position:relative;
	margin:0; padding:0 5px 0 3px;
}
.menulist li a {
	display:block;
	margin:0;
	padding:0 3px;
	color: #fff;
	line-height:23px;
	white-space:nowrap;
	text-decoration:none;
	font-weight: bold;
}
.menulist li.currentpage a {
	color: #fff;
	background-color: rgba(0,0,0,.2);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid transparent; border-top:none; border-left:none;
	padding-right:6px;
}
.menulist li a:hover {
	text-decoration:none;
	color:#fff;
}
.menulist li a:active {color:#aaaea2;}

/* second level */
.menulist ul {
	visibility:hidden;
	position:absolute;
	top:25px; left:0;
	width:220px;
	padding:2px 0;
	background-color:#1e1d1f;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:1px solid #19181a
}
.menulist ul li {
	background:transparent;
	display:block;
	float:none;
	margin:0; padding:0;
	font-size:11px;
}
.menulist ul li a,
.menulist li.currentpage li a {
	background-color:transparent;
	color:#999;
	line-height:18px;
	padding:5px 10px;
	margin:0;
	width:200px;
	float:none;
	text-decoration:none;
	white-space:normal;
	border:none;
	border-bottom:1px dashed #242325;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.menulist ul li:last-child a {border:none;}
.menulist ul li a:hover, 
.menulist ul li a.highlighted {
	color:#fff;
}

/* third level */
.menulist ul ul {top:-3px; left:225px;}

/* extras */
.menulist a .subind {display:none;}
.menulist ul a.highlighted .subind {display:block; float:right;}


/* Holly Hack \*/
* html .menulist ul li {
 float:left;
 height:1%;
}
* html .menulist ul a {height:1%;}
/* End Hack */
